RubyGems Navigation menu

kittyverse-graphql 0.0.1

kittyverse-graphql - (lite) web client (helpers) for using CryptoKitties (HTTP JSON) GraphQL APIs

Versiones:

  1. 0.0.1 - April 07, 2021 (8 KB)

dependencias de Runtime (1):

dependencias de Development (2):

  • hoe ~> 3.22
  • rdoc >= 4.0, < 7
  • Propietarios:

    Subida por:

    Autores:

    • Gerald Bauer

    SHA 256 checksum:

    0c01b07df9e475b99b91f16ae2c157e564dab9d5cf453a3bd1f9059a9f543043

    Total de descargas 1.956

    Para esta versión 1.956

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Public Domain

    Versión de Ruby requerida: >= 2.3

    Enlace: